@echo off

V_Check.exe
if errorlevel 1 goto 1_1
if errorlevel 0 goto 1_0

:1_0

echo ##########################################################################
echo # Updated 1.0 BIOS to new revision.                                      #
echo # Please reboot system after update BIOS.                                #
echo # And read the important.txt to update the ME region.                    #
echo ##########################################################################

AFUDOS.EXE %1 /p /b /n /k /r /l

goto end

:1_1
AFUDOS.EXE %1 /p /b /n /k /r /l2 /me
goto end

:end
echo END